package com.fjhx.service.check;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.entity.check.CheckTag;
import com.fjhx.params.check.CheckTagVo;
import com.fjhx.base.StorageBaseService;

import java.util.Map;

/**
 * <p>
 * 盘点标签表 服务类
 * </p>
 *
 * @author ${author}
 * @since 2022-11-04
 */
public interface CheckTagService extends StorageBaseService<CheckTag> {

    Page<CheckTag> getPage(Map<String, String> condition);

    void add(CheckTagVo checkTagVo);

    void edit(CheckTagVo checkTagVo);

    void delete(CheckTagVo checkTagVo);

}
